Doomsday Engine - Bug #2114

doomsday-1.14.5 hard crash
2015-10-01 22:22 - charlton

Status: Closed Start date: 2015-10-01
Priority: Normal % Done: 0%
Assignee:

Category:

Target version:

Description

Been playing doomsday and it's normally very stable.

However | have been able to save a game that, when reloaded, manages to crash doomsday each and every time. Actually it's a
hang with 100% CPU load, frozen doomsday, and | have to ssh in to kill the process (which does die even without a -9 flag).
Running version 1.14.5 on Gentoo Linux.

Attached is the saved game (Doom2 Plutonia).

History

#1 - 2015-10-07 18:49 - skyjake

- Tags set to Doom, SaveGame

| tried loading the DoomSav0.save in the latest unstable build. It did not crash, however the player was stuck in a wall.

Have you tried loading this save in 1.15.x, the current stable release?

#2 - 2017-04-03 13:34 - skyjake

- Status changed from New to Closed

Files

DoomSav0.save 19.7 KB 2015-10-01 charlton
